-- 基础信息
base_info = {
	group_id = 247002020
}

-- DEFS_MISCS
local GroupId = 247002020
local point_id_list = {}
local MainGroupID = 247002001
local RegionID = 20001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 20001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 320.017, y = 0.050, z = 400.039 } }
}

-- 触发器
triggers = {
	{ config_id = 1020001, name = "ENTER_REGION_20001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 20002, pos = { x = 316.083, y = 0.107, z = 407.706 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 20003, pos = { x = 324.167, y = 0.105, z = 407.653 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 20004, pos = { x = 320.062, y = 0.101, z = 408.597 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 20005, pos = { x = 312.906, y = 0.121, z = 406.491 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 20006, pos = { x = 327.126, y = 0.115, z = 406.050 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 20007, pos = { x = 311.686, y = 0.105, z = 403.769 }, rot = { x = 0.000, y = 110.000, z = 0.000 } },
	{ config_id = 20008, pos = { x = 328.794, y = 0.110, z = 403.785 }, rot = { x = 0.000, y = 250.000, z = 0.000 } },
	{ config_id = 20009, pos = { x = 311.434, y = 0.100, z = 400.063 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 20010, pos = { x = 328.895, y = 0.108, z = 400.080 }, rot = { x = 0.000, y = 270.000, z = 0.000 } },
	{ config_id = 20011, pos = { x = 320.096, y = 0.115, z = 408.137 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 20012, pos = { x = 314.311, y = 0.126, z = 407.204 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 20013, pos = { x = 325.788, y = 0.100, z = 407.170 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 20014, pos = { x = 311.367, y = 0.108, z = 402.525 }, rot = { x = 0.000, y = 100.000, z = 0.000 } },
	{ config_id = 20015, pos = { x = 328.918, y = 0.106, z = 402.530 }, rot = { x = 0.000, y = 260.000, z = 0.000 } },
	{ config_id = 20016, pos = { x = 311.382, y = 0.102, z = 397.641 }, rot = { x = 0.000, y = 80.000, z = 0.000 } },
	{ config_id = 20017, pos = { x = 328.824, y = 0.101, z = 397.696 }, rot = { x = 0.000, y = 280.000, z = 0.000 } },
	{ config_id = 20018, pos = { x = 314.360, y = 0.100, z = 392.973 }, rot = { x = 0.000, y = 30.000, z = 0.000 } },
	{ config_id = 20019, pos = { x = 325.717, y = 0.100, z = 392.888 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 20020, pos = { x = 319.998, y = 0.100, z = 392.094 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20021, pos = { x = 312.882, y = 0.142, z = 407.221 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 20022, pos = { x = 327.162, y = 0.117, z = 407.223 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 20023, pos = { x = 312.885, y = 0.100, z = 392.870 }, rot = { x = 0.000, y = 30.000, z = 0.000 } },
	{ config_id = 20024, pos = { x = 327.085, y = 0.100, z = 392.948 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 20025, pos = { x = 320.187, y = 0.117, z = 407.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 20026, pos = { x = 319.989, y = 0.100, z = 392.712 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20027, pos = { x = 311.908, y = 0.101, z = 400.042 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 20028, pos = { x = 328.283, y = 0.103, z = 400.008 }, rot = { x = 0.000, y = 270.000, z = 0.000 } },
	{ config_id = 20029, pos = { x = 312.013, y = 0.102, z = 395.978 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 20030, pos = { x = 327.981, y = 0.109, z = 403.417 }, rot = { x = 0.000, y = 240.000, z = 0.000 } },
	{ config_id = 20031, pos = { x = 323.420, y = 0.100, z = 392.394 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 20032, pos = { x = 316.168, y = 0.126, z = 407.317 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 20033, pos = { x = 323.947, y = 0.061, z = 402.251 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 32 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 20001 },
		triggers = { "ENTER_REGION_20001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
